» Ubuntu » Packages

Error

two or more packages specified (libghc-safesemaphore-dev raring)